<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="SetupDLL" value="1" />
<parm name="OSVersionMin" value="4.21" />
<parm name="OSVersionMax" value="6.99" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="PlatformString" value="Smartphone" />
<parm name="PlatformMin" value="4.0" />
<parm name="PlatformMax" value="5.99" />
<parm name="AppName" value="Skyfire Browser" />
<parm name="InstallDir" value="%CE1%\Skyfire" translation="install" />
<parm name="NumDirs" value="5" />
<parm name="NumFiles" value="7" />
<parm name="NumRegKeys" value="0" />
<parm name="NumRegVals" value="0" />
<parm name="NumShortcuts" value="1" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="\Application Data\Home" translation="install">
<characteristic type="MakeDir" />
<characteristic type="SkyfireHomeScreen.home.xml" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SKYFIR~1.007" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="BrowserRes.b" translation="install">
<characteristic type="Extract">
<parm name="Source" value="BROWSE~1.001" />
</characteristic>
</characteristic>
<characteristic type="H264DvcLib.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="H264DV~1.002" />
</characteristic>
</characteristic>
<characteristic type="AacLcDecDll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="AACLCD~1.003" />
</characteristic>
</characteristic>
<characteristic type="Skyfire.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0Skyfire.004" />
</characteristic>
</characteristic>
<characteristic type="skyfireSetup.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SKYFIR~1.005" />
<parm name="NoDateCheck" />
<parm name="WarnIfSkip" />
</characteristic>
</characteristic>
<characteristic type="SkyfireHomeScreen.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SKYFIR~1.006" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE11%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Skyfire.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\Skyfire.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
</characteristic>
</wap-provisioningdoc>